{
  "permissions": {
    "allow": [
      "Bash(npm run lint)",
      "WebSearch",
      "WebFetch(domain:www.impuls.com.mx)",
      "Bash(del \"C:\\Users\\jandres\\source\\repos\\test\\my-app\\iframe-test.html\")",
      "WebFetch(domain:baymard.com)",
      "Bash(npx shadcn@latest add:*)"
    ],
    "deny": [],
    "ask": []
  }
}